format zx81 as 'rom'

define	NEWLINE 	$76

define	IOADRKBD	$FE	// io address, keyboard check
define	IOADRNMION	$FE	// io address, NMI on
define	IOADRNMIOFF	$FD	// io address, NMI off
define	IOADRBASE	$F4	// io base address
define	LATINT		0	// offset for io address LATINT (special functions)
define	LATROM		1	// offset for io address LATROM (rom latch)
define	LATRAM		2	// offset for io address LATRAM (ram latch)
define	LATUSB		3	// offset for io address LATUSB (usb communication)
define	IOADRLATINT	$F4	// io address, internal mysterious latch
define	IOADRLATROM	$F5	// io address, ROM latch and control signals
define	IOADRLATRAM	$F6	// io address, RAM latch and memory configuration

	ORG	$0

	OUT	(IOADRNMIOFF),A
	DI
	LD	A,$FF
	JP	pre
	db	$7C-$ dup(NEWLINE)
pre:
	LD	R,A
	OUT	($FF),A
main:
	db	$20 dup(0)
	JR	pre


	db	2000h-$ dup(NEWLINE)

